Subject: Re: bug#25906: 25.1; strange behavior of overlapped mouse-face

From: [email-masked]
Date: Wed, 01 Mar 2017 18:37:17 -0500

found 25906 24.3
quit

Eli Zaretskii <[email-masked]> writes:

>> From: [email-masked]
>> Date: Wed, 01 Mar 2017 12:44:36 +0900
>> 
>> 
>> Evaluating the form below, then move the mouse cursor on the inserted text.
>> When it is on aaa, underline is displayed on aaaBBB as expected.
>> When it is on ccc, overline is displayed on BBBccc as expected.
>> 
>> When it is moved holizontally from aaa to BBB, overline is not displayed.
>> When it is moved holizontally from ccc to BBB, underline is not displayed.
>
> I cannot reproduce this on my system.  Here the underline is displayed
> no matter how I move the mouse pointer.

I can reproduce on Windows 10 and GNU/Linux, from at least Emacs 24.3 (I
don't currently have an earlier working build).